<ion-view title="Floorplan" id="page13">

  <ion-content padding="true" class="has-header floorplan-content">

	     	<ion-scroll direction ='xy' min-zoom="1" zooming="true" overflow-scroll="false">
			    <div class="floorplan-1" id='floorplan-2'>
				    <svg class="hs-poly-svg" viewBox="0 0 3508 1958" preserveAspectRatio="none">
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="0" id="poly-T1" points="1067.6,419.3 1071.1,502.5 1167.3,506.4 1179,415.4"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="1" id="poly-T2" points="1171.6,419 1175.2,502.2 1271.3,506.1 1283.1,415.1"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="2" id="poly-T3" points="1273.4,419 1276.9,502.2 1373,506.1 1384.8,415.1"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="3" id="poly-T4" points="1371.6,419 1375.1,502.2 1481.8,506.1 1483,415.1"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="opacity: 1;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;" data-index="4" id="poly-T5" points="1473.36,419 1476.9,502.2 1576.5,506.1 1584.8,415.1"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="5" id="poly-T6" points="1582.1,415.1 1582.1,504.1 1681.7,502.2 1693.5,411.1"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="6" id="poly-T7" points="1683.8,419 1687.3,502.2 1783.5,506.1 1784.7,415.1"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="7" id="poly-T8" points="1785.5,419 1789.1,502.2 1885.2,506.1 1886.4,415.1"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="8" id="poly-T9" points="1887.3,417 1894.3,504.1 1994,506.1 1995.2,415.1"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="9" id="poly-T10" points="1992.5,415.1 1992.5,504.1 2092.2,506.1 2093.4,415.1"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="10" id="poly-T11" points="2087.2,415.1 2094.3,504.1 2193.9,506.1 2195.2,415.1"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="opacity: 1;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;" data-index="11" id="poly-T12" points="2241.6,542.4 2238.1,645.1 2341.3,635.3 2342.5,538.5"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="12" id="poly-T13" points="2245.1,642.2 2241.6,745 2344.8,735.2 2346,638.3"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="13" id="poly-T14" points="2248.6,738.2 2245.1,840.9 2351.8,831.1 2349.5,734.2"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="14" id="poly-T15" points="2252.1,832.1 2248.6,934.9 2362.3,934.9 2353,828.2"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="15" id="poly-T16" points="2196,961.4 2192.5,1064.1 2302.7,1064.1 2296.9,957.4"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="16" id="poly-T17" points="2087.3,957.5 2087.3,1064.1 2197.4,1064.1 2191.7,957.4"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="17" id="poly-T18" points="1985.5,959.4 1982,1062.2 2085.2,1068 2086.4,955.5"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="18" id="poly-T19" points="1873.3,961.4 1869.7,1064.1 1979.9,1068 1982.9,1065.9 1988.2,965.3"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="opacity: 1;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;" data-index="19" id="poly-T20" points="1241.8,961.4 1238.3,1064.1 1345,1066.1 1351.4,1067.8 1356.7,965.3"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="opacity: 1;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;" data-index="20" id="poly-T21" points="1133.1,961.4 1129.6,1064.1 1236.2,1066.1 1242.7,1067.8 1248,965.3"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="21" id="poly-T22" points="1024.3,965.3 1020.8,1068 1127.5,1070 1130.5,1071.8 1139.3,969.2"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="22" id="poly-T23" points="922.6,857.6 919.1,960.4 1025.7,962.3 1028.7,964.1 1037.5,861.5"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="opacity: 1;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;" data-index="23" id="poly-T24" points="933.1,759.7 929.6,862.4 1036.3,864.4 1039.3,866.2 1041,763.6"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="24" id="poly-T25" points="940.1,659.8 936.6,762.6 1043.3,764.5 1046.3,766.3 1048.1,663.7"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="25" id="poly-T26" points="947.2,567.8 943.6,670.5 1050.3,664.7 1049.8,660.6 1055.1,571.7"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="26" id="poly-T27" points="1157.6,640.3 1150.6,735.2 1260.8,737.1 1260.3,733 1265.5,644.2"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="27" id="poly-T28" points="1262.9,638.3 1255.8,733.2 1366,735.2 1365.5,731.1 1370.8,642.2"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="opacity: 1;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;" data-index="28" id="poly-T29" points="1375.1,640.3 1368.1,735.2 1478.3,737.1 1477.7,733 1483,644.2"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="opacity: 1;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;" data-index="29" id="poly-T30" points="1480.4,634.4 1473.4,737.1 1583.5,731.3 1579.5,723.2 1581.3,638.3"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="30" id="poly-T31" points="1582.1,640.3 1575.1,735.2 1685.3,737.1 1681.2,729.1 1683,644.2"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="31" id="poly-T32" points="1687.3,636.4 1680.3,731.3 1790.5,733.2 1786.5,725.2 1788.2,640.3"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="32" id="poly-T33" points="1796.1,636.4 1789.1,731.3 1899.3,733.2 1895.2,725.2 1897,640.3"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="opacity: 1;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;" data-index="33" id="poly-T34" points="1894.3,634.4 1894.3,735.2 2004.5,737.1 2000.5,729.1 2002.2,644.2"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="opacity: 1;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;" data-index="34" id="poly-T35" points="1999.6,636.4 1992.5,731.3 2102.7,733.2 2105.7,729.1 2100.4,640.3"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="35" id="poly-T36" points="2006.6,732.3 2003.6,833.1 2010.1,833.1 2109.7,829.2 2112.7,825.1 2107.5,736.2"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="opacity: 1;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;" data-index="36" id="poly-T37" points="1893.7,736.2 1904.8,837.1 1911.3,837 2010.9,833.1 2013.9,829 2008.7,740.1"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="37" id="poly-T38" points="1792,736.2 1792.6,837.1 1799,837 1898.9,833.1 1901.6,829 1892.9,736.2"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="38" id="poly-T39" points="1683.8,732.3 1687.9,833.1 1694.3,833.1 1794,829.2 1796.9,825.1 1791.7,736.2"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="39" id="poly-T40" points="1581.5,732.3 1578.6,833.1 1585.1,833.1 1684.7,829.2 1687.7,825.1 1682.4,736.2"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="opacity: 1;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;" data-index="40" id="poly-T41" points="1472.8,736.2 1469.9,837.1 1476.3,837 1575.9,833.1 1578.9,829 1580.7,736.2"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="41" id="poly-T42" points="1367.5,736.2 1364.6,837.1 1371.1,837 1470.7,833.1 1473.7,829 1468.4,740.1"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="42" id="poly-T43" points="1259,734.3 1255.9,835.1 1262.3,835 1362,831.1 1365,827 1366.7,732.3"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="width: 100%;height: 100%;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;opacity: 1;" data-index="43" id="poly-T44" points="1157.1,736.2 1147.1,833.2 1160.6,837 1260.2,833.1 1263.2,829 1258,740.1"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="opacity: 1;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;" data-index="44" id="poly-O2" points="2416.4,428.8 2413.5,529.7 2455,1044.6 2628.3,1044.6 2890.9,1042.4 2815.5,430.8"></polygon>           
		              <polygon class="imp-shape imp-shape-poly" style="opacity: 1;fill: rgba(0, 255, 0, 0.4);stroke: rgba(255, 255, 255, 0.75);stroke-width: 0px;stroke-dasharray: 10 10;stroke-linecap: round;" data-index="45" id="poly-O1" points="918.5,1129.8 905.1,1240.4 890.5,1428.3 1137.5,1428.3 1382.5,1420.3 1394.8,1129.8"></polygon>
              		</svg>
				    <img src="img/externalhall2.jpg" class="floorplan-img" id='floorplan-2-img'>
				    <img src='img/position.png' id="floorplan-position1" ng-if='position1Flag'>
				   
			    </div>
			  </ion-scroll>
	    
  </ion-content>
</ion-view>
